-- 基础信息
base_info = {
	group_id = 133104685
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 685001, gadget_id = 70330021, pos = { x = -31.105, y = 242.214, z = 677.456 }, rot = { x = 355.635, y = 0.472, z = 347.660 }, level = 19, area_id = 9 },
	{ config_id = 685002, gadget_id = 70330021, pos = { x = 32.621, y = 214.829, z = 694.663 }, rot = { x = 350.345, y = 1.266, z = 355.383 }, level = 19, area_id = 9 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 685001, 685002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
